import { jsx } from "react/jsx-runtime";
import { TokenPKT as TokenPKT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenPKT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "PKT", "data-name": "TokenPKT", ...props, children: /* @__PURE__ */ jsx(TokenPKT$1, { variant }) });
  }
);
TokenPKT.displayName = "TokenPKT";
Object.assign(TokenPKT, { isGdsIcon: true });
export {
  TokenPKT
};
